'''
Lange Beschreibung der Daten, mehrsprachig

'''
desc = {
    "ALT": {
        "en": "Altitude",
        "de": "Höhe über Grund"
    },
    "AWA": {
        "en": "Apparant Wind Angle",
        "de": "Scheinbare Windrichtung"
    },
    "AWS": {
        "en": "Apparant Wind Speed",
        "de": "Scheinbare Windgeschwindigkeit"
    },
    "BTW": {
        "en": "Bearing To Waypoint",
        "de": "Kurs zum nächsten Wegepunkt"
    },
    "COG": {
        "en": "Course Over Ground",
        "de": "Kurs über Grund"
    },
    "DBS": {
        "en": "Depth Below Surface",
        "de": "Tiefe unter Wasseroberfläche"
    },
    "DBT": {
        "en": "Depth Below Transducer",
        "de": "Tiefe unter Sensor"
    },
    "DEV": {
        "en": "Deviation",
        "de": "Kursabweichung"
    },
    "DTW": {
        "en": "Distance To Waypoint",
        "de": "Entfernung zum nächsten Wegepunkt"
    },
    "GPSD": {
        "en": "GPS Date",
        "de": "GPS-Datum"
    },
    "GPST": {
        "en": "GPS Time",
        "de": "GPS-Zeit"
    },
    "HDM": {
        "en": "Magnetic Heading",
        "de": "Magnetischer Kurs"
    },
    "HDT": {
        "en": "Heading",
        "de": "Wahrer rechtweisender Kurs"
    },
    "HDOP": {
        "en": "Horizontal Dilation Of Position",
        "de": "Positionsgenauigkeit in der Horizontalen"
    },
    "LAT": {
        "en": "Latitude",
        "de": "Geographische Breite"
    },
    "LON": {
        "en": "Longitude",
        "de": "Geographische Länge"
    },
    "Log": {
        "en": "Logged distance",
        "de": "Entfernung"
    },
    "MaxAws": {
        "en": "Maximum Apperant Wind Speed",
        "de": "Maximum der relativen Windgeschwindigkeit"
    },
    "MaxTws": {
        "en": "Maximum True Wind Speed",
        "de": "Maximum der wahren Windgeschwindigkeit"
    },
    "PDOP": {
        "en": "Position dilation",
        "de": "Positionsgenauigkeit im Raum"
    },
    "PRPOS": {
        "en": "Secondary Rudder Position",
        "de": "Auslenkung Sekundärruder"
    },
    "ROT": {
        "en": "Rotation",
        "de": "Drehrate"
    },
    "RPOS": {
        "en": "Rudder Position",
        "de": "Auslenkung Ruder"
    },
    "SOG": {
        "en": "Speed Over Ground",
        "de": "Geschwindigkeit über Grund"
    },
    "STW": {
        "en": "Speed Through Water",
        "de": "Geschwindigkeit durch das Wasser"
    },
    "SatInfo": {
        "en": "Satellit Info",
        "de": "Anzahl der sichtbaren Satelliten"
    },
    "TWD": {
        "en": "True Wind Direction",
        "de": "Wahre Windrichtung"
    },
    "TWS": {
        "en": "True Wind Speed",
        "de": "Wahre Windgeschwindigkeit"
    },
    "TZ": {
        "en": "Timezone",
        "de": "Zeitzone"
    },
    "TripLog": {
        "en": "Trip Log",
        "de": "Tages-Entfernungszähler"
    },
    "VAR": {
        "en": "Course Variation",
        "de": "Abweichung vom Sollkurs"
    },
    "VDOP": {
        "en": "Vertical Dilation Of Position",
        "de": "Positionsgenauigkeit in der Vertikalen"
    },
    "WPLat": {
        "en": "Waypoint Latitude",
        "de": "Geo. Breite des Wegpunktes"
    },
    "WPLon": {
        "en": "Waypoint Longitude",
        "de": "Geo. Länge des Wegpunktes"
    },
    "WTemp": {
        "en": "Water Temperature",
        "de": "Wassertemperatur"
    },
    "XTE": {
        "en": "Cross Track Error",
        "de": "Kursfehler"
    },

    # Sonderwerte
    "xdrHum": {
        "en": "Humidity",
        "de": "Luftfeuchte"
    },
    "xdrPress": {
        "en": "Pressure",
        "de": "Luftdruck"
    },
    "xdrRotK": {
        "en": "Keel Rotation",
        "de": "Kielrotation"
    },
    "tdrTemp": {
        "en": "Temperature",
        "de": "Temperatur"
    },
    "xdrVBat": {
        "en": "Battery Voltage",
        "de": "Batteriespannung"
    },

    # WIP
    "xdrCurr": {
        "en": "Current",
        "de": "Stromstärke"
    }

}
